@charset "utf-8";
/* ===================================================================
=================================================================== */

/*----------------------------------------------------
	共通
----------------------------------------------------*/
/* スクロールバーの有無によるズレ対策 */
html {
	overflow-y: scroll;
}

body {
	font-size: 16px;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	line-height:24px;
	color:#281905;
}

/* for IE6 */
* html body {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
* html input, * html textarea {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}


/* CSS3
----------------------------------------------------*/
#css3 {
/* 角丸 */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(/common/css/PIE.htc);

/* ボックスに影 */
	-webkit-box-shadow: 1px 1px 3px #999;
	-moz-box-shadow: 1px 1px 3px #999;
	box-shadow: 1px 1px 3px #999;
	behavior: url(PIE.htc);
	background: #EEFF99;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#EEFF99), to(#66EE33));
	background: -moz-linear-gradient(#EEFF99, #66EE33);
	background: linear-gradient(#EEFF99, #66EE33);
	-pie-background: linear-gradient(#EEFF99, #66EE33);
	behavior: url(/PIE.htc);
}

/* 汎用
----------------------------------------------------*/
/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
 
.cf:after {
    clear:both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}

.imgR { float: right; margin: 0 0 10px 10px; }
.imgL { float: left; margin: 0 10px 10px 0; }
.tC,.btn { text-align: center; }
.tR, .sign { text-align: right; }


/*----------------------------------------------------
	#page
----------------------------------------------------*/
#allcover {
	width:100%;
	margin: 0px auto;
	padding: 0px;
}

/*----------------------------------------------------
	header
----------------------------------------------------*/
#header {
	margin:0px;
	width:1000px;
	margin:0 auto;
	padding:0px;
	text-align:center;
}

#logo {
	width:1000px;
	margin:0 auto;
	text-align:center;
	margin-top:15px;
	margin-bottom:20px;
}

#navi {
	width:716px;
	margin:0 auto;
	padding:0px;
	text-align:center;
}

#navi li {
	float:left;
	margin-right:88px;
}

#navi a:hover, #navi a:active {
	filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}

#naviLine {
	background-image:url(../img/bg_header.png);
	height:8px;
	background-repeat:repeat-x;
	margin:0px;
	padding:0px;
}

#wrap {
	width:1000px;
	margin:0 auto;
}

#fla {
	width:1002px;
	height:394px;
	margin:0 auto;
	padding:0px;
	margin-top:30px;
	margin-bottom:30px;
	margin-left:-1px;
}

#kadomaru {
	background-color:#feeeee;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding-top:6px;
}


/*----------------------------------------------------	
	main
----------------------------------------------------*/

#main {
	/zoom: 1;
	padding:0px;
	width:980px;
	margin:0 auto;
}

#main table,
#main ol,
#main ul,
#main dl,
#main blockquote,
#main pre,
#main p {
	margin: 0px;
}

#left {
	width:705px;
	float:left;
}
#right {
	width:275px;
	float:right;
}

.banners a:hover, .banners a:active {
	filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}

/* --------------------------------------------------------------------------------------------------------
	!!!! added
-------------------------------------------------------------------------------------------------------- */

img {
	vertical-align: top;
}

/* --- clearfix --- */

.clearfix {
  *zoom: 1;
}

.clearfix:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
  margin-top: -1px;
}

@media print {
  .clearfix:after {
    clear: both;
    height: 1px;
    margin-bottom: -1px;
    visibility: hidden;
  }
}



/*----------------------------------------------------
	footer
----------------------------------------------------*/

#bannerFooter {
	width:1000px;
	margin:0 auto;
	margin-top:30px;
}

#btnTop {
	width:1000px;
	margin:0 auto;
	margin-top:50px;
	text-align:right;
}

#footer {
	background-image:url(../img/bg_footer.png);
	background-repeat:repeat-x;
	text-align:center;
	margin:0 auto;
	width:100%;
	height:60px;
	padding-top:27px;
}



#copyright {
	font-size:12px;
	padding-top:8px;
	margin:0 auto;
	text-align:center;
	color:#7f7a75;
}

#copyright a:link, #copyright a:visited {
	color:#7f7a75;
	text-decoration:none;
}
#copyright a:hover, #copyright a:active {
	background-color:#7f7a75;
	color:#fff;
	text-decoration:none;
}




.unvisi {
	visibility:hidden;
}

.mt5 {
	margin-top:5px;
}
.mt10 {
	margin-top:10px;
}
.mt20 {
	margin-top:20px;
}
.mt30 {
	margin-top:30px;
}
.mt40 {
	margin-top:40px;
}
.mt50 {
	margin-top:50px;
}
.mt60 {
	margin-top:60px;
}

.gray {
	color:#999;
}
.red {
	color:#d9200f;
}
.fontB {
	font-weight:bold;
}
.fontS {
	font-size:15px;
}